body {
  font-size: 18px;
}

.login-pf body {
  background: none;
}

#kc-header-wrapper {
  padding: 0 0 0.5em 0;
}

.login-pf-page .login-pf-page-header {
  margin-bottom: 0;
}

div.kc-logo-text {
  background: url(../img/icon-w-drupal.svg);
  background-repeat: no-repeat;
  background-position: 50%;
  height: 10rem;
  width: 100%;
}

#kc-info {
  margin: 20px -40px;
}

a.cloud-iam {
  background-image: url(../img/cloudiam.png);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: contain;
  display: block;
  height: 5rem;
}

div.kc-provider {
  padding: 20px 0;
}

.checkbox input[type=checkbox] {
  position: inherit;
}
